#searchboxInc {
	font: 12px/1.5 Arial, Helvetica, sans-serif;
	color:  #003580;
	border: 1px solid #003580;
}
#searchboxInc form {
	background: #fff;
}
#searchboxInc fieldset, 
#searchboxInc img {
	border: 0;
}
#searchboxInc fieldset {
	padding: 5px;
}

#searchboxInc #inout {
	position: relative;
}

#searchboxInc #box-button {
	position: absolute;
	float: right;
	top: 18px;
	right:0;
	bottom: 0;
}

#searchboxInc button {
	-moz-border-radius: 8px;
	background-color: #0896ff;
	border: 2px solid #fff;
	color: #fff;
	letter-spacing: 1px;
	padding: 0.15em 0.75em;
	text-transform: uppercase;
	font: bold 1.333em/1 Arial, Helvetica, sans-serif;
}

#searchboxInc #availcheck {
	margin-left: 0;
}

#searchboxInc #destination {
	width: 190px;
}

#searchboxInc #inout h3 {
	background-color:transparent;
	font-size:1.1em;
}

#searchboxInc label {
	font-weight: bold;
	display: inline-block;
	font-size: 12px;
	line-height: 16px;
	margin: 3px 0;
}

#searchboxInc .text {
	font-size: 12px;
}

#searchboxInc h3 {
	margin-bottom:0.2em;
	position:static;
	font-size:118%;
	font-weight:bold;
	
	margin: 0;
}

#searchboxInc .box-title {
	border-bottom: 1px solid #003580;
}

#searchboxInc p {
	font-size: 2em;
	margin: 0;
}
#homein, #homeout, #dest {
	float: left;
	padding: 3px 12px 0 0;
}
.avail {
	padding-top: 4px;
	clear: left;
}
#searchboxInc a.calender {
	vertical-align: -4px;
}
#searchboxInc a.calender img {
	background: #0896ff;
}
.blur {
	color: #999;
}

#calendar {
	font: 12px/1.5 Arial, Helvetica, sans-serif;
	color: #003580;
	display: none;
	position: absolute;
	background-image: url(https://q.bstatic.com/static/img/shadow3/d59400a9e3fb1de83d0ecf952eef4e894acabc26.png);
	padding: 0 4px 4px 0;
}
/* For calendar */
.caltable {
	border: 1px solid #003580;
	background-color: #fff;
}
.caltable a:link, .caltable a:visited {
	color: #0896ff !important;
}
.caltable a:hover {
	color: #feba02 !important;
	border-color: #feba02 !important;
}
.caltable a:active {
	color: #b30000 !important;
	border-color: #b30000 !important;
}
.caltable td {
	text-align: center;
}
.caltable td a {
	display: block;
	text-decoration: none;
}
.caltable td.calheader a {
	display: inline;
	vertical-align:top;
}
.caltable td.calheader span.NoPrevMonthIcon {
background: white url(https://r.bstatic.com/static/img/butPrevMonth/3753f376f8fe37059e84a3ac3aa13cb5cbc459e1.png) 0 -72px no-repeat;
display:inline-block;
width:25px;
height:25px;
}
.caltable td.calheader span.NoNextMonthIcon {
background: white url(https://r.bstatic.com/static/img/butNextMonth/dc92020627f8ae26a5d6727cef75c82262923859.png) 0 -72px no-repeat;
display:inline-block;
width:25px;
height:25px;
}
.caltable td.calheader .calNextMonth span.nextMonthIcon {
background: white url(https://q.bstatic.com/static/img/butNextMonth2/b06b79791e7382f03b4cb59e145f1e31d373a954.png) 0 0 no-repeat;
display:inline-block;
width:25px;
height:25px;
}
.caltable td.calheader .calPrevMonth span.prevMonthIcon {
background: white url(https://r.bstatic.com/static/img/butPrevMonth2/acad5b5107a8424186b7b88df6571532a4a540cf.png) 0 0 no-repeat;
display:inline-block;
width:25px;
height:25px;
}
.caltable td.calheader .calNextMonth:hover span.nextMonthIcon, .caltable td.calheader .calPrevMonth:hover span.prevMonthIcon {
background-position: 0 -24px;
}
.caltable td.calheader .calNextMonth:active span.nextMonthIcon, .caltable td.calheader .calPrevMonth:active span.prevMonthIcon {
background-position: 0 -48px;
}
.calheader {
padding: .4em;
white-space: nowrap;
}
.calheader select {
margin: 0 .6em;
}
.monthYear {
background-color: #ffffff;
color: white;
}
.dayNames td {
border-bottom: 1px solid #003580;
background-color: #e6edf6;
}
.days td {
color: #779bca;
background-color: #e6edf6;
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend {
background-color: #c5d4e9;
border-color: #c5d4e9;
}
.days td.past {
text-decoration: line-through;
}
.days td.today, .days td.future {
border: none;
padding: 0;
}
.days td a {
padding: .2em;
border: 2px solid #e6edf6;
}
.days td.weekend a {
border-color: #c5d4e9;
}
.days td.today a {
background-color: #fff;
}
.days td.selected {
font-weight: bold;
}
.days td.selected a {
border-color: #0896ff;
}